» Ubuntu » Пакети

Error

two or more packages specified (maven-docck-plugin precise)